import { SelectProps } from './Select';
declare const _default: import("@storybook/csf").ComponentAnnotations<import("@storybook/react").ReactFramework, import("@storybook/react").Args>;
export default _default;
export declare const DefaultSelect: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, SelectProps>;
export declare const WithHelpText: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, SelectProps>;
export declare const WithValidationError: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, SelectProps>;
export declare const Disabled: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, SelectProps>;
